
/* banner静态图模块 */
.banner{
  font-family: "SourceHanSansSC-Medium";
}
.banner_static{
  width: 100%;
  position: relative;
}
.banner_static #banner_img_phone{
  display: none;
}
.banner_static #banner_img_PC{
  width: 100%;
  display: inline-block;
}
.banner_static_text{
  position: absolute;
  top: 38%;
  left: 13%;
}
.banner_static_text p:first-child{
  font-size: 72px;
  color: #FFFFFF;
  margin: 0;
  font-family: "SourceHanSansSC-Medium";
}
.banner_static_text p:last-child{
  font-size: 48px;
  color: #FFFFFF;
  margin-top: 31px;
  font-family: "SourceHanSansSC-Medium";
}

/* aboutMe_body */
.aboutMe_body{
  padding:123px 260px 150px 260px;
  font-family: "SourceHanSansSC-Medium";
}

/* 科技连接健康 */
.healthy{
  display: flex;
  justify-content: center;
  font-family: "SourceHanSansSC-Medium";
}
.healthy_left{
  border-right: 1px solid #E9EBEF;
  flex: 0 1 auto;
  justify-content: center;
  align-items: center;
  padding: 43px 120px 43px 0;
}
.healthy_left .left_img{
  display: inline-block;
  justify-content: center;
}
.healthy_left .phone_img{
  display: none;
}
.healthy_left p{
  text-align: center;
  font-size: 29px;
  font-family: "SourceHanSansSC-Medium";
  font-weight: bold;
  color: #666666;
  margin-top: 39px;
  margin-bottom: 0;
  letter-spacing: 6px;
}
.healthy_right{
  flex: 1 1 auto;
  padding-left: 121px;
}
.healthy_right div:first-child{
  margin-bottom: 62px;
}
.healthy_right div:last-child{
  margin-top: 62px;
}
.healthy_right .healthy_right_title{
  font-size: 20px;
  font-weight: bold;
  margin: 0;
}
.healthy_right .healthy_right_text{
  font-size: 16px;
  margin-bottom: 0;
  margin-top: 16px;
}

/* 公司介绍 */
.companyIntroduction{
  display: flex;
  margin-top: 149px;
  padding: 89px 100px;
  background-color: #F4F5F7;
  font-family: "SourceHanSansSC-Medium";
}
.companyIntroduction .companyIntroduction_left{
  flex: 1 0 auto;
  padding-right: 91px;
}
.companyIntroduction .companyIntroduction_left a{
  text-decoration: none;
  color: #222222;
}
.companyIntroduction .companyIntroduction_left p{
  font-size: 42px;
  font-weight: bold;
  margin: 0;
  letter-spacing: 6px;
}
.companyIntroduction_left a:hover .img_arrow{
  margin-left: 5px;
  transition: all 0.1s linear;
}
.companyIntroduction .companyIntroduction_left span{
  display: inline-block;
  margin-top: 89px;
  font-size: 16px;
  margin-right: 12px;
}
.companyIntroduction .companyIntroduction_right{
  flex: 1 1 auto;
}
.companyIntroduction a{
  text-decoration: none;
  color: #222222;
}
.companyIntroduction .companyIntroduction_right p{
  font-size: 16px;
  margin: 0 0 40px 0;
  line-height: 30px;
  text-align: justify;
  font-family: "SourceHanSansSC-Medium";
}
.companyIntroduction .companyIntroduction_right p:last-child{
  font-size: 16px;
  margin-bottom: 0 !important;
}
.companyIntroduction .learn_more_phone{
  display: none;
}

/* 创始人 & 董事长 & CEO */
.founder{
  margin-top: 200px;
  text-align: center;
  font-family: "SourceHanSansSC-Medium";
}
.founder a{
  display: inline-block;
  overflow: hidden;
}
.founder .founder_img_PC{
  display: inline-block;
}
.founder .founder_img_phone{
  display: none;
}
.founder p:first-child{
  font-size: 40px;
  margin: 0 0 72px 0;
  font-weight: bold;
  letter-spacing: 6px;
}
.founder #huang_wang{
  font-size: 30px;
  font-weight: bold;
  margin-top: 35px;
  margin-bottom: 23px;
}
.founder p:last-child{
  font-size: 16px;
}

/* 最新消息 & 新闻动态 */
.newAndmessage{
  display: flex;
  margin-top: 184px;
  font-family: "SourceHanSansSC-Medium";
}
.learn_more_phone_fx .learn_more_phone {
  display: none;
}
.newAndmessage .title{
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 6px;
}
.newAndmessage a{
  text-decoration: none;
  font-size: 20px;
  color: #222222;
}
.Message{
  flex: 1 1 auto;
  margin-right: 50px;
  overflow: hidden;
  height: 100%;
}
.Message_img_phone{
  display: none;
}
.message_a{
  display: block;
}
.Message_img_PC{
  display:block;
  margin-right: 0 !important;
  width: 100%;
  transition: all 0.2s linear;
}
.Message_img{
  overflow: hidden;
  margin-top: 71px;
}
.Message_img_PC:hover{
  cursor: pointer;
  transform: scale(1.05);
}
.Message .Message_text{
  background: #F4F5F7 !important;
  padding:36px 20px 37px 35px;
  cursor: pointer;
}
.Message .Message_text p{
  margin:18px 0 0 0;
  font-size: 14px;
  color: #888888;
}
.Message .Message_text a:hover{
  font-weight: bold;
}
.message_time:hover{
  font-weight: 400 !important;
}
.news{
  flex: 1 1 auto;
  margin-left: 50px;
  height: 100%;
}
.news .news_fx{
  display: flex;
  flex-direction: row;
  align-items: center;
}
.news .news_fx .title{
  flex: 1 1 auto;
  letter-spacing: 6px;
}
.seeMore{
  cursor: pointer;
}
.news .news_fx  a{
  display: inline-block;
  position: relative;
}
.news_fx .seeMore_fx{
  flex: 1 1 auto;
}
.news_fx .seeMore:hover .more_arrow{
  margin-left: 17px;
  transition: all 0.1s linear;
}
.more_arrow{
  height: 100%;
  margin-left: 12px;
  position: absolute;
  top: 34%;
  left: 64px;
  width: 17px;
  height: 11px;
}
.news .news_fx .more{
  font-size: 16px;
  margin: 0;
  padding:0;
  font-weight: 400;
}
.news .news_text {
  margin-top: 71px;
}
.news .news_text div{
  padding: 28px 0;
  border-bottom: 1px solid #F4F5F7;
}
.news .news_text .long-text{
  position: relative;
  height: 100%;
  padding: 72px 0 !important;
}
.news .news_text .long-text a{
  position:absolute;
  top: 20px;
}
.news .news_text .long-text p{
  position:absolute;
  top: 70px;
}
.news .news_text div:first-child{
  border-top: 1px solid #F4F5F7;
}
.news .news_text div a{
  -webkit-transform: translateZ(0); transform: translateZ(0);
  display: inline-block;
}
.news .news_text div a:hover{
  font-weight: bold;
}
.news .news_text div p{
  margin: 23px 0 0 0;
}

@media screen and (max-width: 799.9px){
  /* banner静态图模块 */
  .banner_static{
    width: 100%;
  }
  .banner_static #banner_img_PC{
    display: none;
  }
  .banner_static #banner_img_phone{
    display: inline-block;
    width: 100%;
  }
  .banner_static_text{
    position: absolute;
    top: 28%;
    left: 8%;
  }
  .banner_static_text p:first-child{
    font-size: 25px;
  }
  .banner_static_text p:last-child{
    font-size: 19px;
    margin-top: 15px;
  }

  /* aboutMe_body */
  .aboutMe_body{
    padding: 31px 14px 51px 14px;
  }

  /* 科技连接健康 */
  .healthy{
    flex-direction: column;
    align-items: center;
  }
  .healthy_left{
    padding: 0;
  }
  .healthy_left .left_img{
    display: none;
  }
  .healthy_left .phone_img{
    display: inline-block;
    justify-content: center;
  }
  .healthy_left{
    border: none;
  }
  .healthy_left p{
    font-size: 12px;
    color: #666666;
    margin-top: 16px;
    margin-bottom: 65px;
    position: relative;
    letter-spacing: 1px;
  }
  .healthy_left p::before{
    content: "";
    position: absolute;
    width: 1px;
    height: 40px;
    color: #666666;
    top: 25px;
    right: 102px;
    border-right: 1px solid;
  }
  .healthy_right{
    padding-left: 0px;
    text-align: center;
  }
  .healthy_right .healthy_right_title{
    font-size: 17px;
    font-weight: bold;
    margin-top: -8px;
    color: #222222;
  }
  .desire{
    color: #222222;
    margin-top: 36px !important;
  }
  .sense{
    color: #222222;
    margin-top: 34px !important;
  }
  .healthy_right .healthy_right_text{
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 9px;
    color: #666666;
  }
  .healthy_right div:first-child{
    margin-bottom: 30px;
    position: relative;
  }
  .healthy_right div:last-child{
    margin-top: 30px;
    position: relative
  }
  .healthy_right div:first-child::before{
    content: "";
    position: absolute;
    width: 1px;
    height: 20px;
    color: #666666;
    top: 60px;
    right: 135px;
    border-right: 1px solid;
  }
  .healthy_right div:last-child::after{
    content: "";
    position: absolute;
    width: 1px;
    height: 20px;
    color: #666666;
    top: -26px;
    right: 134px;
    border-right: 1px solid;
  }

  /* 公司介绍 */
  .companyIntroduction{
    display: flex;
    flex-direction: column;
    padding: 0;
    margin-top: 61px;
    background-color: white;
    align-items: center;
  }
  .companyIntroduction .companyIntroduction_left .companyIntroduction_arrow{
    display: none;
  }
  .companyIntroduction .companyIntroduction_left .img_arrow{
    display: none;
  }
  .companyIntroduction .companyIntroduction_left{
    padding-right: 0px;
  }
  .companyIntroduction .companyIntroduction_left p{
    font-size: 21px;
    font-weight: bold;
    margin: 0 0 19px 0;
    text-align: center;
  }
  .companyIntroduction .companyIntroduction_right p{
    margin: 0 0 20px 0;
    line-height: 23px;
  }
  .companyIntroduction .learn_more_phone{
    display: inline-block;
    border: 2px solid #222222;
    width: 167px;
    height: 41px;
    border-radius: 55px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    position: relative;
  }
  .companyIntroduction .learn_more_phone span{
    font-size: 15px;
    text-align: center;
    font-weight: bold;
  }
  .companyIntroduction .learn_more_phone span::before{
    content: '>';
    position: absolute;
    width: 1px;
    height: 2px;
    color: #222222;
    top: 9px;
    right: 30px;
  }

  /* 创始人 & 董事长 & CEO */
  .founder{
    margin-top: 62px;
  }
  .founder .founder_img_PC{
    display: none;
  }
  .founder .founder_img_phone{
    display: inline-block;
  }
  .founder p:first-child{
    font-size: 21px;
    margin: 0 0 21px 0;
    font-weight: bold;
  }
  .founder #huang_wang{
    font-size: 17px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 11px;
  }
  .founder .huang_text{
    text-align-last: left;
    text-align: justify;
  }
  .founder p:last-child{
    font-size: 15px;
    line-height: 23px;
    margin: 0 23px;
    text-align: justify;
  }
  .founder .learn_more_phone_fx{
    display: flex;
    justify-content: center;
    text-decoration: none;
    color: #222222;
  }
  .founder .learn_more_phone{
    display: inline-block;
    border: 2px solid #222222;
    width: 167px;
    height: 41px;
    border-radius: 55px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    position: relative;
  }
  .founder .learn_more_phone span{
    font-size: 15px;
    text-align: center;
    font-weight: bold;
  }
  .founder .learn_more_phone span::before{
    content: '>';
    position: absolute;
    width: 1px;
    height: 2px;
    color: #222222;
    top: 9px;
    right: 20px;
  }

  /* 最新消息 & 新闻动态 */
  .newAndmessage{
    margin-top: 62px;
    display: flex;
    flex-direction: column;
  }
  .newAndmessage .Message{
    width: 100%;
  }
  .Message_img{
    margin-top: 0;
  }
  .Message .Message_img_phone{
    display:block;
    margin-top: 20px !important;
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .Message .Message_img_PC{
    display: none;
  }
  .Message .Message_text{
    background: #F4F5F7;
    /* padding:16px 16px 21px 14px; */
    padding:16px 9px 21px 14px;
  }
  .Message .Message_text p{
    font-size: 12px;
    font-weight: 400;
    color: #888888;
  }
  .Message .Message_text p:hover{
    font-size: 12px;
    font-weight: 400;
    color: #888888;
  }
  .newAndmessage .title{
    font-size: 21px;
    font-weight: bold;
    display: flex;
    justify-content: center;
  }
  .newAndmessage a{
    text-decoration: none;
    font-size: 17px;
    font-weight: bold;
    color: #000000;
    line-height: 25px;
  }
  .news{
    flex: 1 1 auto;
    margin-left: 0;
    margin-top: 61px;
  }
  .news .news_text{
    margin-top: 19px;
    border-top: 1px solid #F4F5F7;
    border-bottom: 1px solid #F4F5F7;
  }
  .news .news_text div p{
    margin: 9px 0 0 0;
    font-size: 12px;
  }
  .news .news_text .long-text{
    padding: 69px 0 !important;
  }
  .news .news_text .long-text p{
    top: 98px;
  }
  .news .news_text div{
    padding: 15px 0;
  }
  .news .news_fx{
    display: block;
  }
  .news .news_fx .seeMore{
    display: none;
  }
  .newAndmessage .learn_more_phone{
    display: inline-block;
  }
  .newAndmessage .learn_more_phone_fx{
    display: flex;
    justify-content: center;
  }
  .newAndmessage .learn_more_phone{
    display: inline-block;
    border: 2px solid #222222;
    width: 167px;
    height: 41px;
    border-radius: 55px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    position: relative;
  }
  .newAndmessage .learn_more_phone span{
    font-size: 15px;
    text-align: center;
    font-weight: bold;
  }
  .newAndmessage .learn_more_phone span::before{
    content: '>';
    position: absolute;
    width: 1px;
    height: 2px;
    color: #222222;
    top: 9px;
    right: 30px;
  }
}
@media screen and (min-width: 800px) and (max-width: 1000px){
  /* aboutMe_body */
  .aboutMe_body{
    padding:31px 14px 51px 14px
  }
  /* banner静态图模块 */
  .banner_static_text{
    position: absolute;
    top: 30%;
    left: 10%;
  }
  .banner_static_text p:first-child{
    font-size: 38px;
    color: #FFFFFF;
    margin: 0;
  }
  .banner_static_text p:last-child{
    font-size: 27px;
    color: #FFFFFF;
    margin-top: 22px;
  }
  .healthy{
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .healthy_left{
    border-right: 0;
    padding: 0;
    margin-top: 20px;
  }
  .healthy_left p{
    margin-top: 6px;
    font-size: 21px;
  }
  .healthy_left .left_img{
    transform: scale(0.8);
  }
  .healthy_right{
    padding-left: 121px;
    margin-top: 61px;
    border-left: 1px solid #F4F5F7;
  }
  .founder{
    margin-top: 142px;
  }
  .newAndmessage{
    margin-top: 142px !important;
    display: flex !important;
    flex-direction: column !important;
  }
  .companyIntroduction{
    flex-direction: column;
    padding: 10px 19px;
    margin-top: 94px;
  }
  .companyIntroduction .companyIntroduction_left span{
    margin-top: 48px;
    margin-bottom: 60px;
  }
  .Message{
    margin-right: 0;
  }
  .news{
    margin-left: 0;
    margin-top: 100px;
  }
  .news .news_text{
    margin-top: 20px;
  }
  .news .news_fx .title{
    flex: 0 1 auto;
  }
  .news_fx .seeMore_fx{
    margin-left: 50px;
  }

}
@media screen and (min-width: 1000px) and (max-width: 1279.9px){
  /* banner静态图模块 */
  .banner_static_text{
    /* border: 1px solid red; */
    position: absolute;
    top: 30%;
    left: 10%;
  }
  .banner_static_text p:first-child{
    font-size: 38px;
    color: #FFFFFF;
    margin: 0;
  }
  .banner_static_text p:last-child{
    font-size: 27px;
    color: #FFFFFF;
    margin-top: 22px;
  }
  .learn_more_phone_fx .learn_more_phone{
    display: none;
  }

  /* aboutMe_body */
  .aboutMe_body{
    padding:31px 14px 51px 14px
  }
  .healthy_left{
    border-right: 1px solid #E9EBEF;
    flex: 2 1 auto;
    justify-content: center;
    align-items: center;
    padding: 90px 31px 43px 70px;
  }
  .healthy_left .left_img{
    display: inline-block;
    width: 100%;
  }
  .healthy_left .phone_img{
    display: none;
  }
  .healthy_right{
    flex: 1 1 auto;
    padding-left: 51px;
  }
  /* 公司介绍 */
  .companyIntroduction{
    padding: 89px 40px;
  }
  /* 最新消息 & 新闻动态 */
  .Message{
    margin-right: 30px;
  }
  .news{
    margin-left: 0px;
  }
}
@media screen and (min-width: 1280px) and (max-width: 1440px){
  .banner_static_text{
    position: absolute;
    top: 22%;
  }
  .banner_static_text p:first-child{
    font-size: 70px;
    font-family: "SourceHanSansSC-Medium";
  }
  /* 科技连接健康 */
  .healthy{
    align-items: center;
  }
  .healthy_left{
    border-right: 1px solid #E9EBEF;
    flex: 1 1 auto;
    justify-content: center;
    align-items: center;
    padding: 43px 56px 43px 0;
    text-align: center;
  }
  .healthy_right{
    padding-left: 42px;
  }
  .aboutMe_body{
    padding: 31px 65px 51px 65px;
  }
  .news_text{
    margin-top: 68px !important;
  }
  .news .news_text div{
    padding: 18px 0 !important;
  }
  .news .news_text .long-text p{
    position:absolute;
    top: 90px;
  }
}
@media screen and (min-width: 1500px) and (max-width: 1600px){
  .news .news_text div{
    padding: 11px 0 !important;
  }
  .news .news_text .long-text p{
    position:absolute;
    top: 90px;
  }
}
@media screen and (min-width: 1600px) and (max-width: 1651px){
  .news .news_text div{
    padding: 16px 0 !important;
  }
}
@media screen and (min-width: 1651px) and (max-width: 1660px){
  .news .news_text div{
    padding: 17px 0 !important;
  }
}
@media screen and (min-width: 1660px) and (max-width: 1700px){
  .news .news_text div{
    padding: 24px 0 !important;
  }
}